<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\Anwesenheiten\ShowFilterAnwesenheiten;

class ShowFilterAnwesenheitenController extends \Kufer\Web\KuferTools\Basis\AnwesenheitenKurs\ShowFilterAnwesenheiten\ShowFilterAnwesenheitenController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new ShowFilterAnwesenheitenUseCase(
      $this->getRequestObj()
    );
  }
}